## SYNOPSIS

           aview [options] filename.p[ngbp]m

## DESCRIPTION

           This  manual  page  documents briefly the aview, and asci
           iview commands.  This manual  page  was  written  for  the
           Debian GNU/Linux distribution because the original program
           does not have a manual page.

           aview/asciiview is a program that show files  with  ascii-
           art.   aview  support  zooming/unzooming,  three dithering
           modes, Inversion, Contrast, Bright, Gamma control and  can
           save  into  many  formats  (html,  text,  ansi,  more/less
           etc...). The aview can only show files  in  the  PNM  file
           format. But the asciiview program convert the file formats
           to PNM (with extern programs like NetPBM  and  ImageMagic)
           and  start aview.  It's support the driver from the aalib.
           Normaly slang, x11 and stdout. It support the  mousedriver
           (X11 and gpm) too.

## OPTIONS

           For a complete description, make only

           aview

           This show all option.

## SEE ALSO

           bb , aalib (info-page)

## AUTHOR

           This   manual   page   was   written   by  Michael  Bramer
           <grisu@debian.org>, for the Debian GNU/Linux  system  (but
           may be used by others).

                                                        NAME(SECTION)